2 Replies Latest reply: Feb 22, 2014 9:39 AM by frederic1943
Mythicalflora Level 1 Level 1 (0 points)

I am looking to put icloud on my mac lap top but the only option is mobile me.  Is my lap top too old?


Mac OS X (10.6.8)
  • Niel Level 10 Level 10 (268,380 points)

    The iCloud pane is only present in Mac OS X 10.7.2 and newer. Open the Mac App Store and try downloading Mavericks. If you get told it's incompatible, choose About this Mac from the Apple menu, check if the computer has at least a Xeon or Core 2 Duo(not Core Duo) CPU and 2GB of RAM, and if it does, click here and order a download code for Lion 10.7.

     

     

    Back up your data before upgrading. Mac OS X 10.7 and newer don't support PowerPC programs such as Microsoft Office 2004 or earlier.

     

    (101004)

  • frederic1943 Level 6 Level 6 (9,980 points)

    You need to have 10.7.5 Lion for the basic iCloud or 10.8 Mountain Lion or 10.9 Mavericks for the full iCloud. While 10.7.5 Lion will allow you to access iCloud you will be limited unless you can upgrade to 10.8 Mountain Lion or 10.9 Mavericks.

    This is from Apple Support:
    Minimum operating system requirements

    You may also use iCloud with the following operating system versions:

    Mac

    • OS X Lion v10.7.5 or later*
    • Note: Although you can use OS X Lion as noted above, you will not
      be able to take advantage of some iCloud features, such as Shared Photo Streams, iCloud Tabs, Find My iPhone Lost Mode, Documents in the Cloud for iWork, and Find My Friends location-based alerts.